This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 122728 - lvm2 missing %description
lvm2 missing %description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Alasdair Kergon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-07 11:06 EDT by Matt Hansen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-26 12:20:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matt Hansen 2004-05-07 11:06:08 EDT
Description of problem:
lvm2 package contains empty description

Version-Release number of selected component (if applicable):
lvm2-2.00.15-1.1.i386.rpm

Steps to Reproduce:
1. rpm -qi lvm2
  
Actual results:
no description

Expected results:
a description similar to lvm but highlighting enhancements/difference
Comment 1 Alasdair Kergon 2004-05-26 12:17:46 EDT
Cloned description from LVM RPM for now.
Will improve it later.

2.00.15-4

Note You need to log in before you can comment on or make changes to this bug.